ProLiant Servers - Netservers
cancel
Showing results for 
Search instead for 
Did you mean: 

SupportPack 7.30a on DL140 not allowed?

 
Highlighted
New Member

SupportPack 7.30a on DL140 not allowed?

I get the following error when trying to push Supportpack 7.30a onto a Proliant DL10 server;

IS THIS THE CASE?

The software is not supported for installation on this system.

The installation program couldn't find the appropriate system management
controller driver which is required but is not currently installed. Please
install the appropriate system management controller driver and then rerun
the setup program.

Installation will not continue.
1 REPLY 1
Highlighted
Honored Contributor

Re: SupportPack 7.30a on DL140 not allowed?

The Support pack/smartStart CD is not support on the 100 series ProLiant servers.
There’s your problem!!! This thing is set to EVIL!